http://www.eisfair.org
eisfair : Apache & Co. : PHP3-Scripts laufen nicht zurück zu den FAQs
Frage:Wieso laufen meine alten PHP3-Scripts nicht auf eisfair?
Antwort:Das hat den Grund, dass es kein PHP3-Package für eisfair gibt. :o)

Wenn PHP3-Scripts mit der PHP4-Engine gephrast werden, kann dies evt. Fehler hervorrufen und die Scripts werden nicht laufen.

Wenn du allerdings dieses Risiko eingehen willst, dann kannst du die /var/install/config.d/httpd.conf.php4.sh etwas erweitern. Das würde dann folgenderaßen aussehen:
{bbc_code}:
#!/bin/sh

echo "# PHP4 -------------------------------------------------------------------
-----"
echo "LoadModule php4_module libexec/libphp4.so"
echo "DirectoryIndex index.php index.php4 index.php3"
echo "AddType application/x-httpd-php .php .php4 .php3"
echo "AddType application/x-httpd-php-source .phps"



letzte Aktualisierung am 03.06.2003
(c)www.eisfair.org

Zur Suche hier klicken!
Aktuelle Uhrzeit auf dem Server: 04:41
Alle Zeitangaben sind in CET (GMT+1)

Inhalt :FAQ by eisfair.org
Powered by FAQEngine V4.05.4 ©2001-2004 Bösch EDV-Consulting